package com.ss.android.ugc.aweme.share.gif;

import X.C68684vs;
import com.bytedance.covode.number.Covode;

public interface IGifShareService {
    static {
        Covode.recordClassIndex(107077);
    }

    C68684vs LIZ();
}
